/* begin Page */

/* Created by Artisteer v3.1.0.48375 */

#tc-page-background-glare{
   display: none;
}
.cleared {
   width:1px;
}
/* Start Box */
.tc-box, .tc-box-body {
   zoom:1;
}
/* End Box */
/* Start Bar */
.tc-bar{
   zoom:1;
}
/* End Bar */
/* end Page */

/* begin Box, Sheet */
.tc-sheet {
   background:#F9FAFB;
}
/* end Box, Sheet */

/* begin Header */
.tc-header {
   zoom:expression(runtimeStyle.zoom=1,insertBefore(document.createElement('div'),firstChild).className='tc-header-png');
   z-index: 1;
}

.tc-header-png
{
   position: absolute;
   z-index:-2;
   top: 0;
   width:100%;
   height: 100px;
   background-image: url('images/header.png');
   background-repeat: no-repeat;
   background-position:top center;
}

/* end Header */

/* begin HeaderObject */
div.tc-headerobject{
   font-size: 1px;
}
/* end HeaderObject */

/* begin Menu */
ul.tc-hmenu, ul.tc-hmenu ul, ul.tc-hmenu li, ul.tc-hmenu a {
   zoom:1;
}
.tc-hmenu li.tc-hmenuhover{
   z-index: 10000;
}
.tc-hmenu .tc-hmenuhoverUL{
   visibility: visible;
   top: 100%;
   left: 0;
}
.tc-hmenu .tc-hmenuhoverUL .tc-hmenuhoverUL{
   top: 0;
   left: 100%;
}
.tc-hmenu ul li {
   float: left !important;
   clear: both;
   width: 100%;
}
.tc-nav
{
   zoom: 1;
   height: 46px;
   background:#F58432;
}

/* end Menu */

/* begin MenuItem */
.tc-hmenu a 
{
   display:inline-block;
   color: #F9FAFB;
   padding: 0 24px;
   line-height: 46px;
   text-align: center;
}

.tc-hmenu a.active 
{
   color: #FEEEE6;
   background-color:#314396;
}

.tc-hmenu a:hover, .tc-hmenuhoverA,  .tc-hmenuhover a 
{
   color: #F9FAFB;
   background-color:#314396;
}

/* end MenuItem */

/* begin MenuSeparator */
ul.tc-hmenu li {
   margin-left:expression(this.previousSibling==null?'0':'1px');
}
ul.tc-hmenu li li{
   margin-left:0;
}

span.tc-hmenu-separator
{
   position:absolute;
   display: block;
   top:0;
   left:  -1px;
   width: 1px;
   height: 46px;
   background: url('images/menuseparator.png') center center no-repeat;
}
/* end MenuSeparator */

/* begin MenuSubItem */
.tc-hmenu ul a 
{
   color: #872F03 !important;
   float: left;
}

.tc-hmenu ul a:hover, .tc-hmenu ul .tc-hmenuhover .tc-hmenuhoverA 
{
   color: #000000 !important;
   background-position: left bottom;
   border-color: #FB722D;
   border-top-width: 1px !important;
}

/* end MenuSubItem */

/* begin Layout */
.tc-content-layout, .tc-content-layout-row, .tc-layout-cell 
{
   display: block;
   zoom: 1;
}
.tc-layout-cell
{
   position:relative;
   float: left;
   clear: right;
}
/* end Layout */

/* begin Box, Block, VMenuBlock */
.tc-vmenublock {
   background:#F9FAFB;
}
/* end Box, Block, VMenuBlock */

/* begin BlockHeader, VMenuBlockHeader */
.tc-vmenublockheader {
   background:#F9FAFB;
}
/* end BlockHeader, VMenuBlockHeader */

/* begin Box, Box, VMenuBlockContent */
.tc-vmenublockcontent {
   background:#F9FAFB;
}

/* end Box, Box, VMenuBlockContent */

/* begin VMenuItem */
ul.tc-vmenu, ul.tc-vmenu ul, ul.tc-vmenu li, ul.tc-vmenu a
{
   position:relative;
   zoom: 1;
}

ul.tc-vmenu li {
   z-index:0;
   margin-top:expression(this.previousSibling==null?'0':'4px');
}
ul.tc-vmenu ul{
   margin-top:4px;
   padding-bottom: 0;
}

ul.tc-vmenu a 
{
   color: #7691AD;
   background-color:#F9FAFB;
   padding: 0 11px 0 11px;
   height: 30px;
   line-height: 30px;
}

.tc-vmenu a.active 
{
   color: #7D2B03;
   background-color:#FC9764;
}

ul.tc-vmenu a:hover
{
   color: #22485D;
   background-color:#FC8D55;
}

/* end VMenuItem */

/* begin VMenuSubItem */
ul.tc-vmenu ul a {
   color: #41576C !important;
}
ul.tc-vmenu li li {
   padding-top:expression(this.previousSibling==null?'0':'0');
   margin-top:expression(this.previousSibling==null?'0':'0');
}
 
ul.tc-vmenu ul ul {
   margin-top:0;
}
ul.tc-vmenu ul a.active {
   color: #A53903 !important;
}
ul.tc-vmenu ul a:hover {
   color: #387599 !important;
}	
/* end VMenuSubItem */

/* begin Box, Block */
.tc-block {
   background:#E2E8EE;
}
/* end Box, Block */

/* begin BlockHeader */
.tc-blockheader {
   background:#314396;
}
/* end BlockHeader */

/* begin Box, BlockContent */
.tc-blockcontent {
   background:#E2E8EE;
}
.tc-blockcontent-body ul li{
   height: 1%;
}

/* end Box, BlockContent */

/* begin Button */
.tc-button-wrapper{
   zoom: 1;
}
.tc-button-wrapper .tc-button-l, .tc-button-wrapper .tc-button-r {
   display: none;
}
.tc-button-wrapper .tc-button {
   float: left;
}
/* end Button */

/* begin Box, Post */
.tc-post {
   background:#F9FAFB;
}
/* end Box, Post */

/* begin PostIcons, PostHeaderIcons */
.tc-postheadericons span{
   zoom: 1;
}
/* end PostIcons, PostHeaderIcons */

/* begin PostBullets */
.tc-post ul li, .tc-post ol ul li
{
   height: 1%;
   padding-left: 12px;
   /* makes "ul li" not to align behind the image if they are in the same line */
  overflow-x: visible;
   overflow-y: hidden;
}

.tc-post ul ol li
{
   background: none;
   padding-left: 0;
   /* overrides overflow for "ul li" and sets the default value */
  overflow: visible;
}
/* end PostBullets */

/* begin PostIcons, PostFooterIcons */
.tc-postfootericons span{
   zoom: 1;
}
/* end PostIcons, PostFooterIcons */

/* begin Footer */
.tc-footer-body{
   padding-right: 0;
   zoom:1;
}
.tc-footer{
   zoom:1;
   background:#D6DEE6;
}

.tc-footer-text
{
   height: 5px;
}

/* end Footer */

/* begin LayoutCell, content */
.tc-content {
   width: auto;
}
/* end LayoutCell, content */

#user-login-form ul li, ul.arttabs_primary li, ul.arttabs_secondary li
{
   behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="");
}

.BlockContent
{
   width: 100% !important;
}
